	#property #property #content #agentinfo .agent_info {width: 180px; margin-right: 40px;}
	#property #property #content #agentinfo .agent_info p.agent_photo {width: 100%;}
	#property #property #content #agentinfo .agent_info p.agent_photo img{width: 100%;height: auto;}

#forms-and-links #sidebar {box-sizing:border-box; float: left; width: 35%; padding-top: 0px !important;}
#forms-and-links #content {box-sizing:border-box; float: left; width: 65%; padding-left: 20px}
#forms-and-links #sidebar h3.faltext {font-weight: bold;font-size: 1.3em;margin: 10px 0px 6px;}
#forms-and-links #sidebar ul.sidebar-fal {}
#forms-and-links #sidebar ul.sidebar-fal li{display: block;padding: 8px 0px;color: #444;border-bottom: 1px dotted #CCC;}
#forms-and-links #content ul.content-fal {margin: 0px !important}
#forms-and-links #content ul.content-fal li {list-style: none;} 
#forms-and-links #content .gform_body ul.gform_fields li ul {}
#forms-and-links #content .gform_body ul.gform_fields li ul li input {}
#forms-and-links #content .gform_body ul.gform_fields li ul li label {margin: 0px;}
#forms-and-links #content .gform_body ul.gform_fields li ul li {float: left;margin: 0 10px 0 0 !important;}
#forms-and-links #content .gform_body ul.gform_fields li#field_8_22 {}
#forms-and-links #content .gform_body ul.gform_fields li#field_8_22 label{}
#forms-and-links #content .gform_body ul.gform_fields li#field_8_22 #input_8_22_Container {float: left;}
#forms-and-links #content .gform_body ul.gform_fields li#field_8_22 #input_8_22_toolbar{float: left;/* margin-left: 30.5556% !important;*/}
#forms-and-links #content .gform_wrapper li.gfield.gfield_error.gfield_contains_required {  margin-bottom: 0px !important; padding-left: 0px !important;}
#forms-and-links #content .gform_wrapper li.gfield.gfield_error, 
#forms-and-links #content .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin: 0px !important;
    padding: 0px !important;
    border-top: 0px solid #C89797 !important;
    border-bottom: 0px solid #C89797 !important;
}
#forms-and-links #content {margin: 0px !important}
#forms-and-links #content * {box-sizing:border-box;}
#forms-and-links #content label{margin: 0px !important}
#forms-and-links #content .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {}

@media screen and (min-width:1024px) {
#forms-and-links #content .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {  width: 300px !important;}
#forms-and-links #content .gform_body ul.gform_fields li#field_8_22 #input_8_22_toolbar { 
    margin-left: 30.5556% !important;
}
	#calculatorsh1.page-title { margin: 0px 0px 20px 10px !important;}
#calculators #stamp_duty_calculator h4 {padding-left: 10px !important}
#calculators #mort_calc h4{padding-left: 10px !important}
#calculators input#price {width: 207px;}
#calculators input#stamp_result {width: 207px}
#calculators input#sales_price {width: 207px}
#calculators input#interest_rate {width: 207px}
#calculators input#term {width: 207px}
#calculator #mort_calc {margin-top: 20px }
td.calc_field {width: 100px !important}
#calculators table.calc_table td.calc-td-result #calc_results p {position: absolute;
margin-top: -20px;}
#calculators input#loan {width: 207px !important}
.thumbview .overview {
    min-height: 80px;
}
#calculators input#monthly_interest {width: 207px !important} 
#calculators input#total {width: 207px !important}
#calculators  select { width: 207px !important;}

#request-an-appraisal .gform_body ul.gform_fields li .ginput_container {width: 40% !important}
	#homepage .section.top { margin: 10px auto !important; width: 960px; }
	.m { display:none !important; }
	.group { width:960px; }

	#content { float:right; width:720px; } 
	#sidebar { float:left; width:220px; padding-top: 20px; }
	div#property[role="main"] #content { float:left; width:680px; }
	div#property[role="main"] #sidebar { float:right; width:250px; }
	.side-block { margin:0 0 20px; }

	#header hgroup { position:relative; height:118px; }
	h1.logo { position:absolute; bottom:18px; left:7px; width:300px; }
	#header .utils { position:absolute; right:10px; top:20px; }
	div[role="main"] { padding:0; }
	div#homepage[role="main"] { padding:0; }

	nav[role="navigation"] { position:absolute; bottom:10px; right:20px; }
	nav[role="navigation"] .group {}
	nav[role="navigation"] ul {}
		nav[role="navigation"] ul.sub-menu { position:absolute; max-height:0; overflow:hidden; transition-duration:.3s; background:url(../img/white_95.png); box-shadow:0 1px 2px rgba(0, 0, 0, 0.25); border-radius:2px; }
		nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
		nav[role="navigation"] li ul.sub-menu ul { left:100%; top:0; }
	nav[role="navigation"] ul li { position:relative; }
		nav[role="navigation"] ul.sub-menu li { padding:0 15px; }
		nav[role="navigation"] ul.sub-menu li.first { padding:15px 15px 0; }
		nav[role="navigation"] ul.sub-menu li.last { padding:0 15px 15px; }
	nav[role="navigation"] ul li a { display:block; }
		
		nav[role="navigation"] ul.menu > li { float:left; margin:0 0 0 20px; }
		nav[role="navigation"] ul.menu > li > a { padding:5px 0 5px 20px; color:#fff; font-size:1.07143em; border-left:1px dotted #ccc; text-transform:uppercase; }
		nav[role="navigation"] ul.menu > li.first > a { border:none; }
		
		nav[role="navigation"] ul.sub-menu li a { min-width:150px; padding:4px 0 5px; color:#333; white-space:nowrap; border-bottom:solid 1px #aaa; }
		nav[role="navigation"] ul.sub-menu li.first a { padding:0 0 5px; }
		nav[role="navigation"] ul.sub-menu li.last a { padding:4px 0 0; border-bottom:none; }
		
		nav[role="navigation"] ul.menu > li:hover > a,
		nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
		nav[role="navigation"] ul.menu > li.current-menu-parent > a,
		nav[role="navigation"] ul.menu > li.current-menu-item > a { color:rgb(235, 195, 70); }
		
		nav[role="navigation"] ul.sub-menu li:hover > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-ancestor > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-parent > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-item > a { color:rgb(179, 146, 65); }

	#homepage .heroes { width:100%; height:435px; }
	#homepage .heroes .slide { height:435px; }
	#homepage .content-block { width:225px; margin:0 0 25px; }
	#homepage .section.bottom #recent-comments-3 a img {width: 100%; height: auto;}

	#homepage .content-block.mid { margin:0 20px 25px; }
	#homepage .content-block.second-mid { margin-right: 20px; }

#home .content-block.second-mid .col-left * {box-sizing:border-box;}
#home .content-block.second-mid .col-left{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .col-right{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .image img {width: 100%; height: auto;}

	.realty_widget_quick_search { clear:left; }
	ul.search-forms { margin:-5px 0 0; }
	.team-member ul li { width:148px; }
	#sidebar .team-member ul li { width: 104px; }
	#sidebar .team-member .image { height: 130px; }
	.team-member .image { height:185px; }
	.featured-listings ul li figure { height:130px; }
	ul.search-forms select.left { width:107px; }

	ul.search-forms .price_min {
		margin: 0 10px 0 0;
		width: 148px;
		float: left;
	}
	ul.search-forms .price_max {
		width: 148px;
		float: right;
	}
	li#price_for_sale:after {
		display: table;
		content: "";
		clear: both;
	}

	.paging a { margin:0 0 0 10px; }
	.search-results .listings {}
	.search-results .tools .number { float:left; }
	.search-results .tools .options { margin:0 0 20px; }
	.search-results .tools .paging { float:right; }
	.search-results .tools.top .paging { margin:3px 0 0; }
	.search-results .tools.bottom .paging { margin:0 0 10px; }
	.thumbview .row { padding:0 0 20px; }
	.thumbview .listing { width:350px; }
	.thumbview .listing.alt { margin:0 20px 0 0; }
	.thumbview .image a.frame { display:block; width:350px; height:233px; }

	.media h1.page-title { margin:0 0 20px; padding-top: 10px; }
	.media .images { width:960px; height:638px; }
	.sales-data { margin:20px 0 0; }
	.sales-data-content .listings.data .listing { width:292px; }
	.sales-data-content .listings.data .listing.alt { margin:0 20px; }
	.sales-data-content .listings.data .image a { width:293px; height:195px; }
	.property-table .listdata li { padding:2px 0; }
	.property-table .listdata li .field { width:110px; }
	.property-table .listdata li .value { width:140px; word-break:break-all; }
	.property-tools a span { width:16px; }
	.property-tools p { width:50%; }

	#agents .agent { width:225px; margin:0 20px 0 0; }
	#agents .agent.alt { margin:0; }
	#agents .agent .image a { height:113px; }

	#agent .profile aside { width:220px; }
	#agent .profile .info { width:720px; }
	#agent .overview .tabs-content.alt { margin:0 0 0 240px; }
	#agent .thumbview .listing { width:48%; }
	#agent .thumbview .listing.alt { /*margin:0 20px;*/ }
	#agent .thumbview .image a.frame { width:100%; height:198px; }

	/** opens/auctions **/
	.table-listings {}
	.table-listings table { margin:0 0 20px; }
	.table-listings caption {}
	.table-listings table th {}
	.table-listings table td { padding:5px 0; }
		.table-listings table tr.first td { padding:20px 0 5px; border-top:2px solid #012d6a; }

		.col-left { text-align:left; }
		.col-center { text-align:center; }
		.col-right { text-align:right; }
		
		.col-date { width:90px; }
		.col-time { width:140px; } .col-time-auction { width:90px; }
		.col-address { width:200px; } .col-address a { display:block; width:190px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
		.col-type {}
		.col-price {}

	/** listings table **/
	.listings-table {}
	.listings-table th { background:#7AC142; text-align:left; color:#444; }
	.listings-table td {}

		.listings-table .col-center { text-align:center; }
		.listings-table tr.alt td { background:#FBFAFA; }

	.calculators label { width:130px; margin:4px 0 0; }

	.default p { margin:0 0 20px; }
	.default ul { margin:0 0 20px 15px; }
	.default ol { margin:0 0 20px 19px; }

	ol.cf-ol li.site_alerts ul.listform-alerts { width:500px; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { width:33%; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa { top:-2px; }

	#footer .socials a { font-size:1.71429em; }
	#footer .logos.alt { width:450px; margin:0 0 0 -7px; }
	#footer .logos.alt img { display:block; width:100%; }

	.looking-for-livestock {

	}
	#agent .overview .tabs-content.active {
		margin: 0 0 0 240px;
	}
} /* end (min-width:1024px) */

@media screen and (min-width:768px) {
	#forms-and-links #content li#field_8_24 label.gfield_label {padding-top: 29px;}
	.s { display:none; }
	#header hgroup { border-bottom:2px solid #001733; }
	#home #header hgroup { border-bottom:none; }

	h1.page-title { margin:0 0 20px; }

	#homepage .section.top { margin:0; border-bottom: 4px solid #012d6a; }	
	ul.search-forms select.left.alt { margin:0 10px 0 0; }

	.team-member ul li.last { margin:0 0 0 10px; }
	.team-member .image { margin:0 0 10px; }
	.featured-listings ul li figure { margin:0 0 10px; }
	.featured-listings ul li span.full_address { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

	.paging a { float:left; }
	.thumbview p.address a { padding:0 0 5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.thumbview .overview p.price { float:right; padding:5px 0 0; max-width:60%; overflow:hidden; /*white-space:nowrap;*/ text-overflow:ellipsis; text-align: right; }
	.thumbview .overview p.property_type { clear:both; float:right; }
	.thumbview .overview ul.rooms { float:left; position: absolute; top: 18px; }

	.qs-2 ul.search-forms input#suburb { width:100%; }
	.qs-2 ul.search-forms select.left { width:105px; }

	.sales-data { box-shadow:0 0 5px rgba(0, 0, 0, 0.075); border-radius:2px; }
	ul.sales-data-tabs li { float:left; margin:0 20px 20px 0; }
	.contact-agent .agent { width:50%; }
	.property-table .listdata li .field { float:left; }
	.property-table .listdata li .value { float:right; word-break:break-all; }
	.property-tools p { float:left; padding:0 0 3px; }

	#agents p.group-title { padding:10px 0; }
	#agents .agent .image { margin:0 0 10px; }

	#agent .profile ul.tabs-nav li a { padding:8px 0; }
	#agent .profile .contacts { padding:10px 0; }
	#agent .profile .link-back { padding:25px 0 0; }

	.calculators .calctype { margin:0 0 20px; }
	.calculators ul { width:48%; }
	.calculators ul.alt { margin:0 20px 0 0; }
	.calculators label { float:left; }
	.calculators input[type="text"] { width:190px; }
	.calculators select { width:202px; }

	.posts .entry .image { width:27.7778%; margin:0 2.77778% 20px 0; }
	.posts .entry .excerpt.right { width:69.4444%; }

	.gform_body ul.gform_fields li label { float:left; width:30.5556%; margin:2px 0 0; }
	.gform_body ul.gform_fields li .ginput_container { float:left; width:67.4444%; }
	.gform_body input[type="text"], .gform_body input[type="tel"], .gform_body input[type="email"] { width:272px; }
	.gform_body select { width:284px; }
	.gform_body textarea { width:97.5%; height:100px; }
	.gform_footer { padding:0 0 0 220px; }
	.gform_wrapper .validation_message { padding:5px 0 0 220px; }

	.default .comments ul { margin:0; }
	.default .comments ul.children { margin:0 0 0 52px; }
	.comments .comment-body { margin:0 0 10px; }
	.comments .reply { top:0; }
	#commentform p label { float:left; width:30.5556%; margin:2px 0 0; }
	#commentform input[type="text"], #commentform textarea { width:67.3611%; }
	#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0 0 0 30.5556%; }

	ol.cf-ol li label { float:left; width:220px; }
	ol.cf-ol li input[type="text"] { width:280px; }
	ol.cf-ol li select { width:262px; }
	ol.cf-ol li textarea { width:348px; height:100px; }
	ol.cf-ol li .btn { float:left; text-decoration:none; }
	ol.cf-ol li.site_alerts p.check-type { float:left; width:220px; margin:0; }

	ol.cf-ol li.site_alerts ul.listform-alerts { float:left; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { float:left; }

	#footer .group { padding:20px; }
	#footer .networks { margin:0; }
	#property .agent_info {
		width: 50%;
		float: left;
	}
	#footer .section p {
		padding-top: 10px;
	}
} /* end (min-width:768px) */

@media screen and (max-width:1023px) {
	#forms-and-links #content li#field_8_24 .ginput_container {
	    width: 100% !important;
	}
	#property #property #content #agentinfo .agent_info {
		width: 44%;
		margin-right: 6%;
		float: left;
	}

	#request-an-appraisal .gform_body ul.gform_fields li .ginput_container {width: 40% !important; box-sizing: border-box;
padding-left: 20px;}
	#request-an-appraisal input, 
	#request-an-appraisal select,
	#request-an-appraisal textarea {width: 100% !important; box-sizing:border-box;}
	#request-an-appraisal input.button {width: auto !important;}

	body { font-size:1.25em; }
	#sidebar { padding:20px 0; border-top:2px solid #012d6a; }
	.side-block { margin:0 0 30px; }

	.d { display:none !important; }
	.m-cf { float:none !important; width:auto !important; }
	i.fa { line-height:1.75; }
	input[type="submit"], input[type="button"], .btn { height:40px; }
	a.btn { line-height:38px; }

	#header hgroup { padding:20px 0; }
	#header .utils { margin:30px 0 0; }
	#header .utils span.circle { position:relative; top:-5px; font-size:0.763636em; }
	#header .utils span.circle i.fa { margin-top: 3px; }
	#header .utils .toggle-menu { cursor:pointer; }

	nav[role="navigation"] { clear:both; width:100%; max-height:0; overflow:hidden; transition-duration:0.3s; }
		nav.shrink[role="navigation"] { max-height:1000px; transition-duration:1s; }

	nav[role="navigation"] ul.menu { border-top:1px solid #F0F0F0; border-bottom:1px solid #F0F0F0; }
	nav[role="navigation"] ul.menu li {}
	nav[role="navigation"] ul.menu a { display:block; position:relative; line-height:50px; color:#fff; border-bottom:1px solid #F0F0F0; text-transform:uppercase; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
	nav[role="navigation"] ul.menu a i.fa { display:block; position:absolute; top:0; right:0; padding:0 19px; line-height:50px; background:#012d6a; color:#fff; }
	nav[role="navigation"] ul.menu li ul li a { color:#333; }

	nav[role="navigation"] ul.menu > li {}
	nav[role="navigation"] ul.menu > li > a {}
		nav[role="navigation"] ul.menu > li.last > a { border-bottom:none; }
		nav[role="navigation"] ul.menu > li.current-page-ancestor > a,
		nav[role="navigation"] ul.menu > li.current-page-parent > a,
		nav[role="navigation"] ul.menu > li.current-menu-item > a,
		nav[role="navigation"] ul.menu > li:hover > a { color:rgb(235, 195, 70); }

	nav[role="navigation"] ul.sub-menu { max-height:0; overflow:hidden; transition:max-height .2s ease 0s; background:#FAFAFA; }
	nav[role="navigation"] ul.sub-menu ul { background:#FCFCFC; }
	nav[role="navigation"] li.shrink > ul.sub-menu { max-height:1000px; transition:max-height 1s ease 0s; }
	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a { color:#012d6a; }
	nav[role="navigation"] ul.sub-menu li.last > a {}

	#homepage .heroes .slide span.holder span.ellipsis { max-width:85%; }
	#homepage .slide-controls { bottom:5px; }
	#homepage .content-block.odd { margin:0 20px 20px 0 !important; clear:left; }
	#homepage .widget_text .textwidget { margin:0 0 20px; }

	.property-tools a span { width:25px; }

	table.s-t, table.s-t thead, table.s-t tbody, table.s-t th, table.s-t td, table.s-t tr, table.s-t caption { display:block; }
	table.s-t thead { display:none; }
	table.s-t caption { padding:10px; background:#012d6a; color:#fff; }
	table.s-t tr { margin:0 0 40px; }
	table.s-t td { position:relative; padding:10px 10px 10px 25%; }
	table.s-t td:before { position:absolute; top:9px; left:10px; font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif; }
	table.s-t td:nth-child(2n+1) { background:#FAFAFA; }
	table.listings-table .col-image img { display:block; width:100%; margin:0 0 15px; }
	table.listings-table td p:not(.time) { padding:0 0 5px; }
	table.opens.s-t td.col-book:before { content: "Book"; }
	table.opens.s-t td.col-date:before { content: "Date"; }
	table.opens.s-t td.col-time:before { content: "Time"; }
	table.opens.s-t td.col-address:before { content: "Address"; }
	table.opens.s-t td.col-type:before { content: "Type"; }
	table.opens.s-t td.col-price:before { content: "Price"; }
	table.auctions.s-t td:nth-of-type(1):before { content: "Date"; }
	table.auctions.s-t td:nth-of-type(2):before { content: "Time"; }
	table.auctions.s-t td:nth-of-type(3):before { content: "Address"; }
	table.auctions.s-t td:nth-of-type(4):before { content: "Type"; }
	table.auctions.s-t td:nth-of-type(5):before { content: "Price"; }

	.default p { margin:0 0 30px; }
	.default ul { margin:0 0 30px 20px; }
	.default ol { margin:0 0 30px 26px; }

	ol.cf-ol li.site_alerts ul.listform-alerts input[type="checkbox"] { margin:9px 10px 0 0; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa { top:-6px; }

	#footer .section.credit { font-size:0.8em; }
	#footer .section.logos { clear:both; padding:20px 0 0; }
	#footer .socials a { font-size:1.2em; }
	img#captcha-image {
		height: 40px;
	}
} /* end (max-width:1023px) */

@media screen and (min-width:768px) and (max-width:1023px) {
#calculators #stamp_duty_calculator h4 {padding-left: 10px !important}
#calculators #mort_calc h4{padding-left: 10px !important}
#calculators #mort_calc {margin-top: 20px !important}
#calculators #content {padding: 0 10px !important; margin: 0px 0px 30px !important;}
#calculators input#price {width: 207px;}
#calculators input#stamp_result {width: 207px}
#calculators input#sales_price {width: 207px}
#calculators input#interest_rate {width: 207px}
#calculators input#term {width: 207px}
#calculator #mort_calc {margin-top: 20px }
td.calc_field {width: 100px !important}
#calculators table.calc_table td.calc-td-result #calc_results p {position: absolute;
margin-top: -20px;}
#calculators input#loan {width: 207px !important}
#calculators input#monthly_interest {width: 207px !important} 
#calculators input#total {width: 207px !important}

.group { width:92%; }
#content { margin:0 0 30px; }
.side-block { float:left; }
div#property[role="main"] .side-block { float:none; }
.side-block.odd { margin:0 20px 30px 0; }
h1.logo { float:left; }
div[role="main"] { padding:0; }
div#page[role="main"] #content.default { padding:30px 0; }

#header .utils { float:right; }
#header .utils .toggle-menu { margin:0 0 0 20px; }
nav[role="navigation"] ul.menu { margin:30px 0 0; }
nav[role="navigation"] ul.sub-menu a { padding:0 15px; }
#homepage .content-block { margin:0 0 20px; }
.team-member ul li { width:48%; }
ul.search-forms { margin:-8px 0 0; }
ul.search-forms select.left { width:166px; }

.paging a { margin:0 30px 0 0; }
.search-results .tools .options { position:absolute; top:0; right:0; }
.search-results .tools.bottom .paging { margin:30px 0 0; padding:30px 0 0; border-top:1px solid #EAEAEA; }
.thumbview .row { margin:0 0 30px; }
.thumbview .listing { width:338px; }
.thumbview .listing.alt { margin:0 30px 0 0; }

.sales-data-content .listings.data.thumbview .row { margin:0; }
.sales-data-content .listings.data.thumbview .row > div.clear { display:none; }
.sales-data-content .listings.data .listing { width:322px; margin:0 0 20px; }
.sales-data-content .listings.data .listing.alt { margin:0 0 20px; }
.sales-data-content .listings.data .listing.odd { margin:0 20px 20px 0; }
.sales-data-content .listings.data .image a {}
.property-table .listdata li { padding:5px 10px; }
.property-table .listdata li:nth-child(2n) { background:#f0f0f0; }
.property-tools p { width:33%; }

#agents .agent { width:343px; margin:0 20px 20px 0; }
#agents .agent.even { margin:0 0 20px; }
#agents .agent .image a { height:171px; }

#agent .profile { padding:0 0 30px; }
#agent .profile aside { width:200px; }
#agent .search-results .listings { display:inline-block; width:100%; }
#agent .thumbview .row { margin:0; }
#agent .thumbview .row > div.clear { display:none; }
#agent .thumbview .listing, #agent .thumbview .listing.alt { margin:0 0 30px; }
#agent .thumbview .listing.odd, #agent .thumbview .listing.odd.alt { margin:0 30px 30px 0; }
#agent .thumbview .listing .overview { min-height:71px; }
#agent .search-results .tools.bottom .paging { margin:0; }

#agent .gform_body input[type="text"], 
#agent .gform_body input[type="tel"], 
#agent .gform_body input[type="email"], 
#agent .gform_body textarea { width:100%; }

.calculators label { width:180px; margin:2px 0 0; }
.calculators select { width:152px; }
.calculators input[type="text"] { width:140px; }
.calculators a.btn { width:112px; }

ol.cf-ol li.site_alerts ul.listform-alerts { width:486px; }
ol.cf-ol li.site_alerts ul.listform-alerts li { width:50%; }

div.pp_pic_holder.light_square .pp_content { height:100% !important; }
div.pp_pic_holder.light_square .pp_details { float:none; width:100% !important; margin:0 0 -7px; text-align:right; }
div.pp_pic_holder.light_square .pp_description,
div.pp_pic_holder.light_square .pp_nav { display:none !important; }
div.pp_pic_holder.light_square .pp_details a.pp_close { /*position:static;*/ display:inline-block; }

#footer .section.logos img { display:block; width:100%; }
} /* (min-width:768px) and (max-width:1023px) */

@media screen and (max-width:767px) {
	#forms-and-links #content li#field_8_24 label.gfield_label {padding-top: 10px;}
	#forms-and-links #content li#field_8_24 .ginput_container span label {font-size: 11px !important}
#forms-and-links #content li#field_8_24 .ginput_left { width: 100% !important }
#forms-and-links #content li#field_8_24 .ginput_right { width: 100% !important;}
#homepage .section.bottom #recent-comments-3 a img {
    width: 100%;
    height: auto;
}
	#home .content-block.second-mid .col-left * {box-sizing:border-box;}
#home .content-block.second-mid .col-left{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .col-right{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .image img {width: 100%; height: auto;}
	#calculators #mort_calc {margin-bottom: 120px;}
	#request-an-appraisal .entry .gform_wrapper .gfield_captcha_input_container {padding-left: 0px !important; margin-left: 0px !important}
	#request-an-appraisal .gform_body ul.gform_fields li .ginput_container {
    width: 100% !important; 
    margin-left: 0px !important;
    padding-left: 0px !important
}
	#ballarat-livestock .row .contact-col p a{white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word;}
	#geelong-real-estate .entry .gform_wrapper .gfield_captcha_input_container {margin-left: 0px !important}
	#geelong-real-estate #content .entry table td a {}
	#geelong-real-estate #content input,#geelong-real-estate #content select, #geelong-real-estate #content textarea{width: 100% !important; box-sizing: border-box;}
#geelong-real-estate #content .entry table tr td{float: left; width: 100% !important;  box-sizing: border-box; }
#calculators #content input,#calculators #content select, #calculators #content textarea{width: 100% !important; box-sizing: border-box;}
#calculators #mort_calc {
    margin-top: 20px;
    height: 420px;
    position: relative;
}
#calculators #mort_calc table.calc_table td.calc-td-result p strong { padding-left: 0px !important}
#calculators #mort_calc .calc_results {position: absolute;}
#calculators #mort_calc table.calc_table td.calc-td-form { 
    top: 40px;
    position: absolute;
}
	#calculators table.calc_table td.calc-td-result td.calc_field { padding-left: 0px !important;}
	#calculators table.calc_table td.calc-td-result {width: 100% !important; }
	#calculators table.calc_table td.calc-td-form table {position: absolute; top: 0px}
	#calculators table.calc_table td.calc-td-form {width: 100% !important; }
	#calculators #stamp_duty_calculator  table.calc_table {
    height: 270px !important;
    position: relative !important;
}
#calculators table.calc_table td.calc-td-result{ position: absolute;bottom: 0px; left: 0px}
	form.contact_form .signup_button {
		margin: 20px 0 0 0 !important;
	}
	.dt { display:none !important; }
	/*.s-cf { float:none !important; width:auto !important; }*/
	.s-cf { float:none !important; width:auto !important; }
	.team-member .s-cf { float:left !important; width:48% !important; }
	.s-lrpad { padding-left:20px !important; padding-right:20px !important; }

	div#page[role="main"] #content.default { padding:10px 0px; }

	h1.page-title { /*padding:30px 20px 30px;*/ padding: 30px 0 30px; }
	h3.section-title { padding:0; }

	h1.logo img { width:100%; }
	#header .utils { padding:20px 0 0; border-top:2px solid #012d6a; }
	#header .utils .toggle-menu { padding:10px 0 0; }
	nav[role="navigation"] ul.menu { margin:30px 0; }
	nav[role="navigation"] ul.menu a { padding:0 20px; }

	#homepage #nav_menu-3 { margin: 0 0 25px !important;}

	#homepage .section.top { margin:0; }
	#homepage .heroes .slide span.holder { display:none; }
	#homepage .content-block { float:none; }
	#homepage .content-block { margin:0 0 40px; }
	.team-member ul li { padding:0 20px 0 0; }
	.team-member ul li.last { margin:0; }
	.team-member ul li .image { /*float:left;*/ width:100%; }
	.team-member ul li .info { /*float:right;*/ width:auto; }
	.team-member ul li.last { padding: 0; }
	.featured-listings ul li figure { margin:0 0 20px; }
	.featured-listings ul li span.full_address { padding:0 20px; }
	.featured-listings ul li span.property_type { padding:0 0 0 20px; }
	ul.search-forms { margin:0; }
	ul.search-forms select.left.alt { margin:0 0 10px; }
	#homepage .widget_recent_entries ul, #homepage .widget_nav_menu ul { margin:-8px 20px 0 40px; }

	.qs-2 p.title { padding:0 20px; }
	.paging a { display:inline-block; padding:0 4px; }
	.search-results .tools.top { margin:0 0 30px; padding:20px 0 30px; background:#fafafa; border-top:solid 1px #eaeaea; border-bottom:solid 1px #eaeaea; }
	.search-results .tools .options label { display:block; padding:0 0 10px; text-align:center; }
	.search-results .tools .options select { width:100%; }
	.thumbview .listing { margin:0 0 30px; padding:0 0 30px; border-bottom:2px solid #012d6a; }
	.thumbview p.address { padding:0 20px 20px; }
	.thumbview .image img { margin:0 !important; }
	.thumbview .overview { padding:25px 20px 0; }
	.thumbview .overview p { padding:0 0 10px; }
	.search-results .tools.bottom { margin:0 0 30px; padding:20px 0; background:#FAFAFA; text-align:center; }
	.search-results .tools.bottom .number { margin:0 0 10px; }

	.media .direction a { bottom:4px; }
	ul.sales-data-tabs { margin:0 0 30px; }
	ul.sales-data-tabs li { float:none; border-bottom:1px solid #EAEAEA; }
	ul.sales-data-tabs a { padding:10px 0; border-top:1px solid #fff; }
	ul.sales-data-tabs li:first-child a { border-top:none; }
	ul.sales-data-tabs li:last-child a { border-bottom:solid 1px #fff; }
	.sales-data #map_canvas, .sales-data #streetview { height:300px !important; }
	.sales-data-content .listings.data.thumbview p.address { padding:0 0 20px; }
	.sales-data-content .listings.data.thumbview .overview { padding:25px 0 0; }
	.contact-agent .agent.agent-1 { margin:30px 0 0; }
	.contact-agent .image img { margin:7px 0 0; }
	.contact-agent .overview p { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.property-table .listdata li span { display:block; padding:5px 20px; }
	.property-table .listdata li .field { background:#f0f0f0; }
	.property-tools a { display:block; padding:10px 20px; border-bottom:1px solid #F0F0F0; }
	.property-tools .share a { padding:0; border-bottom:none; }
	.property-tools p.last a { border-bottom:none; }

	#agents p.group-title { padding:10px 20px; }
	#agents .agent .details { padding:20px; }

	#agent .profile .contacts { padding:20px; }
	#agent .profile ul.tabs-nav li a { padding:15px 20px; }
	#agent .profile .link-back { padding:15px 20px; }
	#agent .overview .tabs-content.alt { padding:20px; }
	#agent .overview .search-results p.title { padding:0 20px; }

	#agent .gform_body input[type="text"], 
	#agent .gform_body input[type="tel"], 
	#agent .gform_body input[type="email"], 
	#agent .gform_body textarea { width:95.5%; }

	.lightbox-wrap { padding:0; }
	.lightbox-wrap ol.cf-ol li label { display:block; float:none; width:auto; margin:0 0 5px; }
	.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea { width:100%; }
	.lightbox-wrap ol.cf-ol li textarea { max-width: 100% !important; }

	table.s-t td { padding:10px 10px 10px 40%; }

	.calculators .calctype { margin:0 0 30px; }
	.calculators label { display:block; margin:0 0 5px; }
	.calculators select { width:100%; }
	.calculators input[type="text"] {}
	.calculators a.btn {}

	.subpages a, .posts-links ul a { padding:8px 20px !important; }
	.subpages li.last a, .posts-links ul li.last a { border-bottom:none; }
	.widget_archive p.toggle-archive { padding:8px 20px 0; }

	.posts .entry .image { margin:0 0 20px; }
	.default .comments ul { margin:0; }
	.comments .comment-body { margin:0 0 30px; }
	.comments .reply { bottom:0; }
	#commentform p label { display:block; margin:0 0 5px; }

	.gform_body ul.gform_fields li label { display:block; margin:0 0 5px; }
	.gform_body select { width:100%; }
	.gform_wrapper .validation_message { padding:5px 0 0; }

	ol.cf-ol li label { display:block; margin:0 0 5px; }
	ol.cf-ol li input[type="text"] { width:100%; }
	ol.cf-ol li select { width:100%; }
	ol.cf-ol li textarea { width:100%; height:100px; }
	ol.cf-ol li.site_alerts p.check-type { margin:0 0 5px; }

	div.pp_pic_holder.light_square { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
	div.pp_pic_holder.light_square div.ppt,
	div.pp_pic_holder.light_square .pp_details .pp_description { display:none !important; }
	div.pp_pic_holder.light_square .pp_content { width:100% !important; height:100% !important; }
		div.pp_pic_holder.light_square .pp_content iframe { width:100% !important; }
		div.pp_pic_holder.light_square .pp_content .pp_fade { position:relative; }
		div.pp_pic_holder.light_square .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
		div.pp_pic_holder.light_square .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 20px; }
		div.pp_pic_holder.light_square .pp_content .pp_gallery { display:none !important; }
	div.pp_pic_holder.light_square .pp_details { float:none; width:100% !important; margin:0; text-align:right; }
	div.pp_pic_holder.light_square .pp_details .pp_nav { display:none !important; }
	div.pp_pic_holder.light_square .pp_details a.pp_close { /*position:static;*/ display:inline-block; }
	div.pp_pic_holder.light_square .pp_details .pp_description { font-size:14px; }

	#footer .group { padding:0 0 30px; }
	#footer .section { padding:20px 10px 0; text-align:center; }
	#footer .section.alt img { display:block; max-width:100%; }
	.translate-element { left:50% !important; margin:0 0 0 -96px; }
	.translate-element:after { left:90px; }
	body > div > object { display:none; }
	#homepage .section.bottom {
		margin-top:0;
	}
}

@media screen and (max-width: 768px) {
	#homepage .heroes {
		height: 420px;
	}
	#homepage .heroes .slide span.holder, .overlay-wrap {
		display: block;
		top: 170px;
	}
	#agent .gform_body ul.gform_fields li .ginput_container {
		
	}
	.gform_wrapper {
		background: #fff !important;
	}
	#agent .gform_body input[type="text"], #agent .gform_body input[type="tel"], #agent .gform_body input[type="email"], #agent .gform_body textarea {
		width: 100% !important;
	}
}

@media screen and (max-width: 600px) {
	.team-member .s-cf { width: 47% !important; }
	#homepage .heroes {
		height: 360px;
	}
	#homepage .heroes .slide span.holder, .overlay-wrap {
		top: 140px;
	}
	#property #property #content #agentinfo .agent_info {
		width: 100%;
		margin: 10px 0;
	}
}
@media screen and (max-width: 320px) { 
#calculators #stamp_duty_calculator table.calc_table {height: 200px !important; }
#geelong-real-estate {max-width: 320px; overflow-x: hidden;}
	#geelong-real-estate #content .entry table td a {white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word;}
	#geelong-real-estate #content .entry table tr td { width: 80% !important }
	ul.search-forms li.advanced select#select_suburb  {height: 35px;}
}

@media screen and (max-width: 480px) {
	#calculators #mort_calc {
    margin-bottom: 20px !important;}
	ul.search-forms li#price_for_sale .price_min.prices {padding: 0px 0px 10px;}
	.team-member .s-cf { width: 100% !important; }
	.team-member ul li { padding: 0; }
	.team-member ul li.last { margin-top: 30px; }
	#homepage .heroes {
		height: 280px;
	}
	#homepage .heroes .slide span.holder, .overlay-wrap {
		display: block;
	}
	#homepage .heroes .slide span.holder, .overlay-wrap {
		top: 106%;
	}
	#homepage .heroes .slide span.holder {
		top: -92px;
		position: relative;
	}
	#homepage .heroes .slide span.holder span.ellipsis {
		max-width: 70%;
		margin-left: 0;
		font-size: 14px;
		line-height: 18px;
	}
	#homepage .heroes .slide span.holder {
		background: #111;
	}
	.default h1, .default h2, .default h3, .default h4, .default h5, .default h6 {
		word-break: break-word;
	}
}

@media screen and (min-width: 767px) and (max-width: 1025px){ 

#ballarat-livestock #content form.contact_form.form_email_subscription ol li input{width: auto !important;}
#ballarat-livestock #content form.contact_form.form_email_subscription ol li textarea {width: auto !important;}
#geelong-real-estate #content .entry table tr td {
    float: left;
    width: 50% !important;
    box-sizing: border-box;
}
#geelong-real-estate #content input.button {width: auto !important; margin-left: 0px !important;}
#geelong-real-estate #content input, #geelong-real-estate #content select, #geelong-real-estate #content textarea {
    width: 100% !important;
    box-sizing: border-box;
}
#geelong-real-estate #content #gform_3 .gform_body ul.gform_fields li label {width: 30.5556% !important;}
ul.search-forms li #select_suburb  {height: 120px !important}
ul.search-forms li#price_for_sale , ul.search-forms li.advanced {}
ul.search-forms li#price_for_sale {padding: 0px;}
ul.search-forms li#price_for_sale select{margin-bottom: 10px;}
ul.search-forms li.advanced #house_rooms select{margin-bottom: 10px;}
#calculators #calculator_property #sidebar{width: 35% !important; box-sizing: border-box; float: left; margin: 0px !important;}
#calculators #calculator_property #content{width: 65% !important; box-sizing: border-box; float: left; margin: 0px !important; padding-left: 20px !important}
#calculators #calculator_property #sidebar .side-block {width: auto !important;}
#calculators #calculator_property #sidebar select, #calculators #calculator_property #sidebar input#suburb {width: 100% !important;  box-sizing:border-box;}

#homepage .section.bottom { margin-bottom: 20px}
#homepage .section.bottom select, #homepage .section.bottom textarea { width: 100% !important; box-sizing:border-box;}
#homepage .section.bottom li.advanced #select_suburb {  height: 190px; }
#homepage .section.bottom li#price_for_sale select ,  #homepage .section.bottom li#house_rooms select{ margin-bottom: 10px}
#homepage .section.bottom li#price_for_sale {padding-bottom: 0px !important}
#homepage .section.bottom .featured-listings ul li figure {height: auto !important;}
#homepage .section.bottom #realty_widget_quick_search {width: 40% !important; box-sizing: border-box; float: left; margin: 0px !important; padding-right: 10px}
#homepage .section.bottom #realty_widget_featured_listings {width: 60% !important; box-sizing: border-box; float: right;  margin: 0px !important}
#homepage .section.bottom .content-block.second-mid.left {width: 60% !important; box-sizing: border-box; float: right;  margin: 0px !important}
#homepage .section.bottom #recent-comments-3 {width: 60% !important; box-sizing: border-box; float: right;  margin: 0px !important;overflow: hidden;}
#home .content-block.second-mid .col-left * {box-sizing:border-box;}
#home .content-block.second-mid .col-left{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .col-right{width: 50% !important; float: left !important ; }
#home .content-block.second-mid .image img {width: 100%; height: auto;}
}

@media screen and (min-width: 767px) and (max-width: 769px){ 
#geelong-real-estate #content {width: 100% !important; box-sizng:border-box; padding: 0px 10px !important; margin: 0px !important}
#calculators #calculator_property #sidebar{width: 100% !important; box-sizing: border-box; float: left; margin: 0px !important;}
#calculators #calculator_property #sidebar #side_realty_widget_quick_search_2 {width: 50% !important; box-sizing: border-box; float: left; margin: 0px !important;}
#calculators #calculator_property #sidebar ul.side-block.side-buttons {width: 50% !important; box-sizing: border-box; float: left; margin: 0px !important; padding-left: 20px}
#calculators #calculator_property #content{width: 100% !important; box-sizing: border-box; float: left; margin: 0px !important; padding-left: 0px !important}

}
@media screen and (min-width: 767px) and (max-width: 769px){  
#homepage ul.search-forms li #select_suburb { height: 28px !important;}
/*#homepage ul.search-forms li.type label {  margin: 0px 15px 0px 0px;  width: 100% !important;}
#homepage ul.search-forms li.type label.left {}*/

}
@media screen and (min-width: 1023px) and (max-width: 1025px){ 
ul.search-forms li #select_suburb { height: 28px !important;}
#geelong-real-estate #content {
    float: left !important;
    width: 100% !important;
    padding: 0px 120px !important;
    box-sizing: border-box;
}

}

